<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="UTF-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<title>社内図書館　e-Library</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="ここにサイト説明を入れます">
<meta name="keywords" content="キーワード１,キーワード２,キーワード３,キーワード４,キーワード５">
<link rel="stylesheet" th:href="@{/css/style.css}">
<link rel="stylesheet" th:href="@{/css/print.css}" media="print">
<script src="js/openclose.js"></script>
<!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<style>
.menu1 a {background-position: -10px -10px;}
.menu2 a {background-position: -10px -130px;}
.menu3 a {background-position: -10px -250px;}
.menu4 a {background-position: -10px -370px;}
.menu5 a {background-position: -10px -490px;}
</style>
<![endif]-->
</head>


<body class="company">

<div id="container">

<!--PC用（801px以上端末）で表示させるブロック-->
<header class="pc">

	<h1 class="logo"><a th:href="@{/top}"><img src="images/icon-logo.png" alt="SAMPLE SITE"></a></h1>

	<!--PC用（801px以上端末）メニュー-->
	<nav id="menubar">
	<ul>
	<li class="menuimg menu3"><a th:href="@{/top}"><span>マイページ</span></a></li>
	<li class="menuimg menu4"><a th:href="@{/detail}"><span>蔵書一覧</span></a></li>
	</ul>
	</nav>

</header>
<!--/.pc-->

<!--小さな端末用（800px以下端末）で表示させるブロック-->
<header class="sh">

	<h1 class="logo"><a th:href="@{/top}"><img src="images/icon-logo.png" alt="SAMPLE SITE"></a></h1>

	<!--小さな端末用（800px以下端末）メニュー-->
	<div id="menubar-s">
	<nav>
	<ul>
	<li class="menuimg menu3"><a th:href="@{/top}"><span>マイページ</span></a></li>
	<li class="menuimg menu4"><a th:href="@{/detail}"><span>蔵書一覧</span></a></li>
	</ul>
	</nav>
	</div>
	<!--/#menubar-s-->

</header>
<!--/.sh-->

<div id="contents">

<div id="main">

<span id="pagetop"></span>

<section class="box">

<h2 class="title">Login<span>ログイン</span></h2>

<br>
<br>
<br>
<br>
<form th:action="@{/login}" method="post">
    <p th:if="${loginError}"><font size="4" color="red"><em>社内番号、またはパスワードが一致しません。</em></font></p>
    <h2><label for="@{employeeNumber}">社員番号</label>:
       <input type="text" id="@{employeeNumber}" name="@{employeeNumber}" autofocus="autofocus"/></h2>
    <h2><label for="password">パスワード</label>:
       <input type="password" id="password" name="password" /></h2>
    <h4><input type="submit" value="ログイン" /></h4>
</form>
<br>
<br>
<br>
<br>
<br>

</section>

<footer>
<small>Copyright&copy; <a th:href="@{/top}">社内図書館　e-Library</a> All Rights Reserved.</small>
<span class="pr"><a href="https://template-party.com/" target="_blank">《Web Design:Template-Party》</a></span>
</footer>

</div>
<!--/#main-->

</div>
<!--/#contents-->

</div>
<!--/#container-->

<!--ページの上部に戻る「↑」ボタン-->
<p class="nav-fix-pos-pagetop"><a href="#pagetop">↑</a></p>

<!--メニュー開閉ボタン-->
<div id="menubar_hdr" class="close"></div>

<!--メニューの開閉処理条件設定　800px以下-->
<script>
if (OCwindowWidth() <= 800) {
	open_close("menubar_hdr", "menubar-s");
}
</script>

</body>
</html>
